@charset "utf-8";
/* CSS Document */

body {
	background: #818589;
	font-family: "Constantia", "Lucida Bright", "DejaVu Serif", "Georgia", "serif"
}
h1{
  padding-left: 800px;
  text-align: center;
  width: 350px;
  height: 30px;
  padding-bottom: 40px;
  color: #E5E4E2;
	text-shadow: -1px 1px black
}
h3 {
	font-size: 20px;
	color: #1F1F1E;
	padding-right: 75px;
	padding-left: 5px;
	text-align:justify;
	text-shadow: -1px 1px #A8A8A8;
	font-weight: 900;
}

h4 { float: left;
  padding-top: 10px;
  font: 12px;
  text-align: center;
  width: 180px;
  height: 30px;
  border-color: #FAB3B1;
  margin-left: 150px;
  border-style: solid; 
  border-radius: 10px;
  background-color: #FAB3B1;
  color: #1F1F1E;
}


.log{float: left;
	margin-left: 60px;
border-radius: 50px;
}

.q{ 
	margin-left: 40px;
	border-radius: 50px;
	height: 200px;
}

.w{
	margin-left: 40px;
	border-radius: 50px;
}

.e{
	margin-left: 40px;
	border-radius: 50px;
}
.r{
	margin-left: 40px;
	border-radius: 50px;
}

.t{
	margin-left: 40px;
	border-radius: 50px;
}